/***********************
WIZARD
***********************/
#wizBox {
	width:100%;
	min-height:20px;
	margin:10px 0px 20px 0px;
	color:#696969;
}
#wizSD, #wizSA, #wizSI, #wizDE, #wizAE, #wizIE, #wizAD, #wizAI, #wizDA, #wizDD, #wizDI, #wizII {
	float:left;
	width:10px;
	height:20px;
	background-repeat:no-repeat;
	background-position:left top;
}
#wizSD {
	background-image:url(img/wizard/wizSD.gif);
}
#wizSA {
	background-image:url(img/wizard/wizSA.gif);
}
#wizSI {
	background-image:url(img/wizard/wizSI.gif);
}
#wizDE {
	background-image:url(img/wizard/wizDE.gif);
}
#wizAE {
	background-image:url(img/wizard/wizAE.gif);
}
#wizIE {
	background-image:url(img/wizard/wizIE.gif);
}
#wizAD {
	background-image:url(img/wizard/wizAD.gif);
}
#wizAI {
	background-image:url(img/wizard/wizAI.gif);
}
#wizDA {
	background-image:url(img/wizard/wizDA.gif);
}
#wizDD {
	background-image:url(img/wizard/wizDD.gif);
}
#wizDI {
	background-image:url(img/wizard/wizDI.gif);
}
#wizII {
	background-image:url(img/wizard/wizII.gif);
}
#wizA, #wizD, #wizI {
	float:left;
	height:20px;
	font-size:10px;
	line-height:20px;
	text-align:center;
	background-repeat:repeat-x;
	background-position:left top;
}
#wizA a, #wizD a, #wizI a {
	display:block;
}
#wizA, #wizA a {
	background-image:url(img/wizard/wizA.gif);
	color:#FFFFFF;
	font-weight:bold;
}
#wizD {
	background-image:url(img/wizard/wizD.gif);
}
#wizI {
	background-image:url(img/wizard/wizI.gif);
}

/***********************
FORM
***********************/
#formAgb {
	height:200px;
	color:#696969;
	text-align:justify;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:10px 15px 10px 10px;
	overflow:auto;
}
#formText, #formTextF, #kontaktdatenBox #formText, #kontaktdatenBox #formTextF {
	float:left;
	width:145px;
	text-align:right;
	font-size:11px;
	line-height:18px;
	color:#696969;
	margin:0px 5px 5px 0px;
	_margin:0px 3px 3px 0px;
}
#kontaktdatenBox #formText, #kontaktdatenBox #formTextF {
	width:115px;
}
#formTextCvc, #formTextCvcF {
	font-size:11px;
	line-height:18px;
	height:18px;
	color:#696969;
	vertical-align:top;
	margin:0px 5px 0px 90px;
	_margin:0px 5px 0px 98px;
}
#formTextF, #kontaktdatenBox #formTextF, #formTextCvcF {
	color:#DD1C1C;
}
#formCheckbox {
	float:left;
	width:25px;
}
#formTextCheckbox {
	width:575px;
}
#formInput optgroup, #formInputF optgroup {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
}
#formInput select, #formInputF select  {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	border:1px solid #8C8C8C;
	height:16px;
	margin:0px 0px 5px 0px;
	_margin:0px 0px 3px 0px;
}
#formInputF select {
	border:1px solid #DD1C1C;
}
#formInput input, #formInputF input, #formInputCvc input, #formInputCvcF input, #kontaktdatenBox #formInput input, #kontaktdatenBox #formInputF input {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 0px 5px 0px;
	_margin:0px 0px 3px 0px;
	width:300px;
	height:18px;
}
#kontaktdatenBox #formInput input, #kontaktdatenBox #formInputF input {
	width:200px;
}
#formInputCvc input, #formInputCvcF input {
	width:50px;
}
#formInputF input, #kontaktdatenBox #formInputF input, #formInputCvcF input {
	border:1px solid #DD1C1C;
}
#formInputEmail, #formInputEmailF, #formLPInputEmail, #formLPInputEmailF {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:14px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 2px 5px 0px;
	_margin:0px 2px 3px 0px;
	width:300px;
	height:20px;
}
#formLPInputEmail {
	width:190px;
	_width:187px;
	margin:0px;
}
#formInputEmailF {
	border:1px solid #DD1C1C;
}
#formLPInputEmailF {
	width:190px;
	_width:187px;
	margin:0px;
	border:1px solid #DD1C1C;
}
#formTextEmail, #formTextEmailF {
	float:left;
	width:100px;
	text-align:right;
	font-size:11px;
	line-height:20px;
	color:#696969;
	margin:0px 5px 5px 0px;
	_margin:0px 3px 3px 0px;
}
#formTextEmailF {
	color:#DD1C1C;
}
#formWeiter {
	margin:15px 0px 0px 0px;
}
#formLineDot {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:5px -20px 9px -25px;
}
#formLineDotInt {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	height:1px;
	line-height:1px;
	font-size:1px;
}
#formLineBlock {
	height:5px;
	line-height:5px;
	font-size:1px;
	background-color:#ECECEC;
	margin-top:1px;
	_margin-top:0px;
}
#formTitle {
	height:18px;
	font-weight:bold;
	line-height:18px;
	background-color:#ECECEC;
	padding:2px 0px 2px 5px;
	margin:15px 0px 3px 0px;
}
#formTitle a {
	display:block;
}
#formTitleSub {
	font-weight:bold;
	margin:0px 0px 10px 150px;
	_margin:0px 0px 10px 153px;
	padding:0px 0px 0px 0px;
}
#formComment {
	text-align:justify;
	margin:10px 155px 15px 150px;
	_margin:10px 155px 15px 153px;
}
#kontaktdatenBox #formComment {
	display:block;
	text-align:justify;
	font-size:9px;
	line-height:11px;
	margin:0px;
	padding:0px 0px 12px 0px;
}
#formEdit {
	float:right;
	text-align:right;
	margin:0px 5px 0px 0px;
}
#formEdit a {
	display:block;
	font-weight:normal;
}
#formDelete {
	float:right;
	text-align:right;
	margin:15px 0px 0px 0px;
}
#formColBox {
	width:100%;
	margin:0px 0px 3px 0px;
}
#formColLeft {
	float:left;
	width:115px;
	max-width:95px;
	color:#696969;
	text-align:left;
	font-size:11px;
	line-height:16px;
	padding:2px 0px 0px 20px;
	_padding:0px 0px 0px 20px;
	margin:0px 5px 0px 0px;
}
#formColRight {
	width:250px;
	max-width:245px;
	height:16px;
	max-height:14px;
	line-height:16px;
	padding:2px 0px 0px 5px;
	_padding:0px 0px 0px 5px;
	margin:0px 0px 0px 120px;
}
#formColLeftLogin {
	text-align:left;
	font-size:11px;
	height:16px;
	max-height:14px;
	padding:2px 0px 0px 20px;
	_padding:0px 0px 0px 20px;
	margin:0px 5px 0px 0px;
}
#formEmailSent {
	color:#FF8A00;
	font-weight:bold;
	text-align:center;
	padding:15px 0px 20px 0px;
}
#formLPColLeft {
	float:left;
	width:290px;
	max-width:280px;
	padding:0px 10px 0px 0px;
	margin:0px 10px 0px 0px;
}
#formLPColRight {
	width:290px;
	max-width:280px;
	padding:0px 0px 0px 10px;
	_padding:0px 0px 0px 13px;
	margin:0px 0px 0px 300px;
}
#formLPTextEmail, #formLPTextEmailF {
	float:left;
	font-size:11px;
	line-height:20px;
	color:#696969;
	margin:0px 5px 5px 0px;
}
#formLPTextEmailF {
	color:#DD1C1C;
}
#formLPTextBlau, #formLPTextBlauF {
	float:left;
	font-size:11px;
	line-height:20px;
	color:#3D6083;
	margin:0px 5px 5px 0px;
}
#formLPTextBlauF {
	color:#DD1C1C;
}
#tooltip {
	font-size:10px;
	line-height:12px;
	text-align:justify;
	color:#383838;
	background-image:url(img/wizard/tooltipBg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#F1FFEC;
	border:1px solid #317F12;
	padding:10px 15px 10px 15px;
}